<!--The content below is only a placeholder and can be replaced.-->

<div class="container" style="max-width: 800px; margin: 0 auto;">

  <h1 style="text-align: center;">{{ title }}</h1>

  <app-search (changes)="search($event)"></app-search>

  <app-card-list [states]="filteredStates"></app-card-list>
</div>